
Infrastructure - Task #2871

Story # 2829 (Closed): Structural changes to D1 Data Types schema for Version 2.0 release

Log Entry may need revision

2012-06-07 16:23 - Robert Waltz

Status: Rejected Start date: 2012-06-07

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category: d1_schemas Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version:    

Description

based on further research, ip address and subject may need to be changed to optional elements.  They currently are required

elements.

From AHM 10/20/2012

restrict IP address, subject -> should not be required or filled with something else. Perhaps IP and Subject could be hashed to retain

uniqueness for analysis. 

http://epad.dataone.org/20111019-AHM-CCIT, line 487

History

#1 - 2012-06-07 16:24 - Robert Waltz

- Category changed from d1_log_aggregation to d1_schemas

#2 - 2012-06-07 16:24 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.1

#3 - 2012-08-15 16:29 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

#4 - 2012-08-22 17:25 - Robert Waltz

- Status changed from New to Rejected

anyone who has permission to read a log entry may read the entire entry.

http://epad.dataone.org/20120821-CCIT line 177

#5 - 2012-09-26 18:29 - Robert Waltz

- Target version deleted (Sprint-2012.41-Block.6.1)

- Milestone changed from CCI-1.1 to None

#6 - 2012-10-08 16:44 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#7 - 2012-12-04 14:36 - Robert Waltz

- Target version deleted (Sprint-2012.46-Block.6.3)

#8 - 2014-07-30 02:58 - Robert Waltz
http://epad.dataone.org/20111019-AHM-CCIT
http://epad.dataone.org/20120821-CCIT


- Assignee changed from Robert Waltz to Ben Leinfelder

- translation missing: en.field_remaining_hours set to 0.0

#9 - 2014-10-01 16:57 - Robert Waltz

- Target version set to CCI-2.0.0
